CoursePress required modules problem

On my course on the 5th unit. When I click next it shows "You need to complete all the REQUIRED modules before this unit." But I uncheck all "required" option for modules, still showing same error.
How can I solve this?